body {  font-size:80%; background-image:url(../images/sf_body.png); background-repeat:repeat-x; 
line-height: 1.2em; font-family:Verdana, Arial, Helvetica, sans-serif;
margin: 0; padding: 0; 
 }
 
html {height:100%; background-image:url(../images/sf_html.png);background-position:top center; background-repeat: no-repeat; }
 
ul{margin-left:15px; padding-left:15px;margin-top:0px; margin-bottom:0px; }

a:focus { outline:none }
a { color:#000; text-decoration:none;}
a:hover { text-decoration:none;}
.invisibile {
display: none;
}
form p{ margin:0; padding:0;}
.container { 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	width:998px;
	text-align:left;
	overflow:visible;
}

.menu_servizio { float:right; min-height:20px;font-size:80%; margin: -32px auto 0;}
.menu_servizio ul { color:#CC3502;  margin:0 0 0 0; padding:0 0 0 0; }
.menu_servizio li { float:left; list-style:none; white-space:nowrap;}
.menu_servizio a { padding:0px 5px 5px 0px; margin: 0; color: #000; text-decoration:none; }
.menu_servizio a:hover { padding-top:0px;  margin: 0; color:#CC3502;  text-decoration:underline; }

.services {
    overflow:visible;
	width:100%;
	height:auto;
	padding:15px 0 0 0; }

.services .box {
	width:225px;
	float:left;
	overflow:visible;
	text-align:center; }

.services .area_centrale {
	width:489px; 
	line-height:20px;
	float:left;
	overflow:visible;
	text-align:left;
	margin:20px 20px 0px 0px; }

.area_centrale2 p { margin:0px 10px 0 0; }
.area_centrale p { margin:0px 10px 0 0; }

.risultati{ color:#A70000; margin-bottom:10px;}
.titolo_notizia { font-size:95%; display:block;  padding-top:5px; }
.titolo_notizia a{ color:#000; text-decoration:none; }
.titolo_notizia a:hover{ text-decoration:none; display:block; background-color:#E6E6E6; }

.titolo_ricerca { font-size:95%; display:block;background-color:#efe8e8; line-height:20px; padding:5px; }
.titolo_ricerca a{ color:#000; text-decoration:none; }
.titolo_ricerca:hover{ text-decoration:none; display:block; background-color:#e4dbdb; cursor:pointer; }

.testo_notizia { display:block; font-size:90%; margin-top:5px;  }

.testo_notizia a{ color:#433f37;  }

.titolo_notizia_tab { font-size:95%; display:block;  padding:0px 0 0 5px; float:left;width:80%; line-height: 20px;}
.titolo_notizia_tab a{ color:#000; text-decoration:none; }
.titolo_notizia_tab a:hover{ text-decoration:none; display:block; background-color:#E6E6E6; }

.testo_notizia_tab { display:block; font-size:85%; clear:left; }

.testo_notizia_tab a{ color:#433f37;  }

.data_tab {
	float:left;
	color: #474747;
	font-size: 80%;
	height:18px;
	padding-top:2px;
}

.contFloating {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom:2px;
}


.box_ricerca_cont {
    color: #333333;
    font-family: Verdana,Arial;
    font-size: 90%;
    font-weight: normal;
    padding: 2px 1px 4px;
}

.blocco img { /*width:90px; height:90px; padding:5px;  margin:10px 5px 0px 0px; background-repeat:no-repeat; float:left;*/}

.testo_notizia2 { padding-bottom:10px; float:left; color:#433f37;  }

.tuttoimpresa{ padding-left:10px;float:left; width:48.1%; padding-bottom:20px; padding-top:10px; }
.tuttoimpresa ul {  padding:0; margin:0; width:100%;}
.tuttoimpresa li {  padding-bottom:10px; 
float:left;
font-weight: normal; 
margin:0;
text-decoration:none; padding-top:0px; clear:left; list-style:none;}

.tuttoimpresa li a:hover{  background-color:#e6e6e6;list-style:none;}

.funzioni {font-size:78%; letter-spacing:0.12em; height:40px; padding:5px; background-image: url("../images/sf_boxino.png");}
.funzioni a{ color: #474747;  padding: 1px;}
.funzioni a:hover{ color: #000000;}
.funzioni img { width:auto; height:auto;}

.titoletto_impresa a { padding-bottom:10px; 
float:left;
font-weight: normal; 
margin:0;
text-decoration:none; padding-top:0px; clear:left;
}

.titoletto_impresa a:hover{ background-color:#e6e6e6;}
.tabbi{width:524px; height:auto; background-image:url(../images/sf_area_tab.jpg); background-repeat:repeat-x;  }
.titoletto_impresa a:hover { color:#000;}
.blocco { clear:both; padding:10px; background-color:#f6f6f6; margin-bottom: 10px;}
.blocco p{ margin-top:10px;}
.boxino_tab4 > h2{ 
	background-color:#5f4e4e; 
	color:#fff; 
	padding:2px 10px; 
	min-height:15px; 
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:solid 2px #afa4a4;
	border-top:solid 2px #afa4a4;
}
.blocco h2{ color:#990000; font-weight:bold; padding-left:0px;}	
.blocco2 { clear:both; padding-bottom:10px;}
.blocco2 p{ margin-top:10px;}

.testo_blocco { clear:both; }
.testo_blocco a:hover{ background-color:#e6e6e6;}

.testo_ricerca { clear:both; font-size:90%; line-height:18px; color:#333; }
.testo_ricerca a:hover{ background-color:#e6e6e6;}

.box_centrale img{ float:left;}

.services .box_dstr .last {	margin:0; }

.services .box .box_centrale .box_dstr{ float:left;
text-align:left;
margin:0px 0px;
color:#54370b;
}

/*.main {
	overflow:visible; width:998px; height:auto; margin-top:20px; }*/
	.main {
    height: auto;
    margin: 0 auto;
    min-height: 100%;
    overflow: visible;
    padding-bottom: 300px;
    width: 998px;
}

.main_int {
	overflow:visible; width:998px; height:auto; }

.main .box {
	width:225px;
	float:left;
	overflow:visible;
	text-align:center;
	margin: 10px 20px 0 20px;
}

   .box_sin { 
	width:300px;
	float:left;
	overflow:visible;

	margin: 0px 5px 0 0px;
}
.mod_button { vertical-align:top;}   

.box_centrale {
width:460px;
float:left;
overflow:visible;
margin: 0px 5px 0 5px; }

.box_centrale_int{
	width:762px;
	float:left;
	overflow:visible;
 	margin: 0px 5px 0 0px;}
.box_centrale_int h2{ padding-left:0px;}	

 
.area_banner { 
height:92px; float:left;}

.area_banner img{ padding-right:1em; padding-top:0.5em;  padding-left:1em; border:0;  }
.titolo_secondaria{  background: url(../images/sf_h2.jpg) no-repeat top left; border-bottom:solid 1px #ebe6e3; border-right:solid 1px #ebe6e3; padding-left:10px;color: #333; padding-bottom:3px;
 }
.titolo_secondaria img{ float:right;padding-right:4px;border:0; padding-top:3px; }
   .box_dstr {
	width:217px;
	float:right;
	margin: 0px 0px 0px 5px; }

.titolo_interne { float:left; color:#666; font-weight:normal;padding-top:10px;}
/*.stampa a{ text-decoration:none; float:right; padding-right:0.5em; font-size:80%;font-weight:normal;}
.stampa a:hover{ text-decoration:none; color:#37BEFF;}*/

.stampa img{ border:0; padding-top:5px; }	
.main .area_centrale {
	width:450px;
	line-height:20px;
	float:left;
	overflow:visible;
	text-align:left;
	margin:10px 10px 0 0; }

.main .last { margin:0; padding-top:10px; }

.main .box .box_dstr {
text-align:left;
margin:20px 0;
color:#54370b; }

.readmore { padding-bottom:10px; display:block;text-align:right; width:100%;}
.readmore a{ padding:0px 5px 3px 5px; color:#660000; font-size:85%;}

.readmore a:hover { color:#000000; background-color: #EBEBEB; }

.readmoree { padding-bottom:10px; display:block;}
.readmoree a{ padding:0px 18px 3px 5px; margin-left:10px; background-image:url(../images/bg_readmore.png); background-color:#f8f9fa;  background-repeat:no-repeat; background-position: center right; border:solid 1px #b9b9b9; font-size:85%;}

.readmoree a:hover { color:#000000; background-color: #EBEBEB; }

.lettere {padding-top:20px;
}

.lettere a{ height:20px; background-color:#f8f9fa;
color: #990000; padding:2px; margin:2px;text-decoration:none; border:solid  #999999  1px;
}

.lettere a:hover{ background-color:#f8f9fa;
color:#333; padding:2px; margin:2px;text-decoration:none; border:solid #CCCCCC 1px;
}

.boxino p {
text-align:left; padding:10px;padding-top:0px;padding-bottom:0px; }

.dop{ float:right; width:210px; height:auto;
border-bottom:solid 1px #efebe9; background-image:url(../images/sf_cont.jpg);  background-repeat: repeat-x; background-position:top;  border-left:solid 1px #efebe9; border-right:solid 1px #efebe9;clear:both; padding-bottom:10px; padding-left:5px; }

.dop img{ padding-left:5px; padding-right:5px; float:right; text-align:left;}
.boxino_ img{ padding-left:5px; padding-right:5px; float:left; text-align:left;}
.boxino_{ padding-right:5px;  padding-bottom:10px; }

.boxino_sin {background-image:url(../images/sf_boxino.png); height:auto; padding: 6px; margin-bottom:10px; clear:both; }

.boxino_vuoto { text-align:right; width:217px;background-image:url(../images/sf_boxino_vuoto.jpg);  background-repeat:no-repeat; background-position:top; padding-bottom:10px;  clear:both; height:55px; }

.boxino_vuoto h2 { color:#333333; padding-right:10px; text-align:right; }

.boxino_chiudi { background-color:#FFCC00; height:15px;  margin:0px 0px 0px 0px; }

.boxino_contenuto2 {width:215px; float:left;border-bottom:solid 1px #efebe9; background-image:url(../images/sf_cont.jpg);  background-repeat:repeat-x; background-position:top; text-align:left;  border-left:solid 1px #efebe9; border-right:solid 1px #efebe9; margin-bottom:10px; }

.boxino_contenuto2 img{padding-top:5px;padding-left:5px;padding-right:5px; padding-bottom:10px;float:left;}

.boxino_rosa  { background-color:#f6f2f1;}
.boxino_rosa a:hover { background-color:#e6e6e6; text-decoration:none;}

.boxino_ciao_cont { width:441px; padding:5px;}
.boxino_ciao a:hover{ background-color:#e6e6e6; }
.boxino_ciao a img { border:none;} 
.boxino_ciao {background:url(../images/sf_boxino_ciao.png) no-repeat 140px  0px #F6F6F6; margin-top:10px; margin-bottom:10px; padding:10px; }
/*.boxino_ciao{ background-color:}*/
.boxino_ciao img{ padding:5px; margin-left:40px;}
.boxino_ciao h2{ color:#990000; font-size:95%; padding:5px}
.boxino_opportunita{ background-image:url(../images/sf_opp.png); background-position:bottom; background-repeat:repeat-x; padding:5px; margin-bottom:10px;}
.boxino_open h2{ padding:0; font-size:95%; }

.boxino_open {background-image:url(../images/sf_boxino.png); padding:5px; margin-bottom:10px; }

.boxino_tag{ background-image:url(../images/sf_tag.png); background-position:top; background-repeat:repeat-x; margin-bottom:10px; padding:6px; }

.grigio_sin{ background-image:url(../images/sf_grigio_sin.gif); background-position:top;}
.rosa{ background-image:url(../images/sf_rosa.gif); background-position:top;}

.boxino_albo { padding-left:10px;}

.boxino_contenuto { padding-top:0px;}

.boxino_bilancio { padding-top:10px;}
.boxino_bilancio ul { padding:0; margin:0;}

.boxino_bilancio li { line-height:16px; margin-bottom:10px; }

.boxino_contenuto p { padding:0; margin:0; }

.boxino_contenuto img{ border:0; padding:5px;text-align:center;}
.boxino_interazione { padding-left:10px;}
.boxino_interazione img{ border:0; }
.boxino_interazione a:hover{ background-color:#e6e6e6;}
 .aziende { padding-left:10px;}
.boxino p {
text-align:left; padding:10px;padding-top:0px; color:#54370b;
}
.mail{ float:right; border:0;}


#pagination {
color:#000000;
font-size:small;
font-weight:normal;
height:20px;
margin:10px;
}

#pagination a {
background:#555 none repeat scroll 0 50%;
color:#FFFFFF;
font-size:small;
font-weight:normal;
line-height:26px;
margin-right:1px;
min-width:14px;
padding:3px;
text-align:center;
text-decoration:none;
}

#pagination a:hover { background-color:#e5e5e5;
color:#000;
font-size:small;
font-weight:normal;
line-height:26px;
margin-right:1px;
min-width:14px;
padding:3px;
text-align:center;
text-decoration:none;
}


#pagination .current_page a {
	background-color:#660000;
	color:#fff;
}

#pagination .current_page a:hover {
	background-color:#f3d1d1;
	color:#333;
}

.notizia_img{ float:left;padding-right:5px; }

.main .box .categorie {
text-align:left;
margin:20px 0;
color:#54370b;
}
.services .box .box_dstr .categorie {
text-align:left;
margin:20px 0;
color:#54370b;
}

.categorie { padding:0px 10px 0px 0px; }

.titolo_categoria  { 
border-bottom: 1px solid #CCCCCC;
color: #000000;
margin-left: 15px;
line-height:20px;
margin-bottom:5px;
}
.titolo_categoria a { padding:0px 10px 0px 0px; color:#474747;}
.titolo_categoria a:hover { padding:0px 10px 0px 0px; color:#000; background-color:#f6f4f4;}

.categorie p {
text-align:left; padding:10px;padding-top:0px; color:#54370b;
}

.validator {   float: right; padding-right:50px; }
.validator img {
    border: 0 none;
    display: block;
    padding: 5px;

}

/*.footer {background-color:#660000; height:192px; background-image:url(../images/bg_footer.gif); background-repeat:repeat-x; padding-top:40px; }*/

.footer {background-color:#5e4b4b; height:192px; background-image:url(../images/bg_footer.png); background-position:center top; background-repeat:no-repeat;
    clear: both;
    height: 130px;
    margin: 0px auto 0;
    padding: 40px 10px 0;
    position: relative;
    text-align: left;
    width: 978px;
}

.footer_testo{ float:left; padding:0px 10px 10px 50px; color:#fff; float:left;}
.footer_testo a{ color:#fff; }
.footer_testo a:hover{ color:#FFDFDF ; text-decoration:underline;}	  

.footer_testo p{ margin:0; padding:0;}
  
.validator img{ margin-left:5px; border:0px; }
ul.lista_contenuti { margin-left:-25px; }
.lista_contenuti { list-style:none;}

ul.lista { margin-left:0px;  padding-left:5px;}
ul.lista li{ margin:5px 0px; padding-bottom:3px; border-bottom:1px solid #e6e6e6; line-height:1.3em;}
.lista { list-style:none;}
.lista a{ color:#000; text-decoration:none;}
.lista_rosso a{ color:#000; text-decoration:none;}
.lista_rosso a:hover{ color:#666666; text-decoration:none; }
.lista a:hover{  text-decoration:none;background:#e6e6e6; }

ul.lista_tab4 { margin-left:0px;  padding-left:5px;}
ul.lista_tab4 li{ margin:10px 0px; padding-bottom:3px; border-bottom:1px solid #e6e6e6; line-height:1.3em;}
.lista_tab4 { list-style:none;}
.lista_tab4 a{ color:#000; text-decoration:none; font-weight:bold}


ul.lista_seconda { margin-left:0px;  padding-left:5px;}
.lista_seconda { list-style:none;}
.lista_seconda a{ color:#000; text-decoration:none;}


ul.li_regioni { margin-left:0px;}
.li_regioni { list-style:none;}
.li_regioni a{ color:#000; text-decoration:none;}
.li_regioni a:hover{ background:url(../images/li_freccia.png) no-repeat;padding-left:18px; text-decoration:none; }

.lista_rosso { list-style:url(../images/lista1.gif);  }

.boxino_contenuto .cloud{ text-align:center;}
.cloud{ padding: 0px 0px;  }
.cloud a { text-decoration:none;
padding:0.1em 0.50em;
/*white-space:nowrap;*/
text-align: center;
line-height:1.4em;
}
.cloud a:hover{text-decoration:none;background:#e6e6e6;}

.cloud .size0 {
font-size:1.0em;
color:#4C4C4C;
}

.cloud .size1{
font-size:1.25em;
color:#684421;
}

.cloud .size2 {
font-size:1.3em;
color:#6F3737;
}

.cloud .size3{
font-size:1.4em;
color:#990000;
}

.cloud .size4{
font-size:1.50em;
color: #333333;
}

.cloud .size5{
font-size:1.55em;
color: #000;
}

.cloud .size6{
font-size:1.60em;
color:#803300;
}

.cloud .size7{
font-size:1.65em;
color:#990000;
}

.cloud .size8{
font-size:1.70em;
color:#0D0D68;
}

.cloud .size9{
font-size:1.80em;
color: #494949;
}

.box_interazione { min-height:212px;
	  color: #666666;
	 padding-top:20px; text-align:left;
}
.box_interazione img { border:0;}
.box_interazione p a{ color:#333333;
padding-left: 5px;
width:180px;
}
.primotitolo_interazione {
color:#64767d;
font-weight:bold;
text-align:left;
}
.titolo_interazione {
padding:5px 0px 5px 0px ; margin:5px 0px  5px 0px;
display:block; font-weight:bold;
color:#575757;
text-align:left;
}

.icon_link {
color:#000000;
float:left;
margin-bottom:3px;
padding-bottom:0;
padding-left:10px;
position:relative;


}
.icon_link img{ float:left;vertical-align:middle; margin:0 1em 1em 0; }

.icon { text-align:left; 
color:#000000;
padding-left:5px; clear:left;
font-size:90%;
line-height:20px;
}
.icon img { border:0;
float:left;
margin:5px 10px 30px 0;
padding:0;
vertical-align:middle;
background-image: none;width:auto;height:auto;
}
.icon a:hover {
color:#000000;
text-decoration:underline;
}
.icon a, .icon a:visited {
color:#000000;
font-weight:normal;
text-decoration:none;
}
#clear  {
display:block;
width:225px;
border:0px dotted #89C403;
float:left;
}
.rp_float {clear: both; }

input#search{ height:19px;
}

.search .field {
    background: url("../images/search_bar.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #000;
    float: left;
    font: 12px/15px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    padding: 3px 3px 3px 6px;
	margin-top:2px;
    width: 145px;
}
.search .button { background-color:#dcd3ce;
    color: #313131; border:0;
	cursor:pointer; margin-left:2px;
    float: left;
    font: 12px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    height: 20px;
    outline: medium none;
    width: 25px;
	height: 25px;
    margin-top: 2px;
}
.search .button:hover{ background-color:#b12a1c; color:#fff;}

#nav { background-color:#5f4e4e; margin-top:13px; float:left; width:82%;  font-weight: 200; }
#nav form{ float:right; padding-right:0.5%}
#navigazione{ padding-left:10px;}
#navigazione ul { margin: 0; padding: 0; list-style: none; }
#navigazione  li { float: left; }
#navigazione  a {  color:#FFFFFF; display: block; padding:3px 5px; margin: 0;text-decoration:none; }
#navigazione  a:hover { display: block; padding: 3px 5px; margin: 0; text-decoration:underline;}

#nav_cerca { height:31px; margin: 0 0 0px; 
 font-size: 1.25em; font-weight: 200; }
 
#path { margin-bottom:10px; min-height:22px; font-size:85%;}
#path a {color: #800000; text-decoration:none;}
#path a:hover { color: #000; text-decoration:underline;}

#header { width:998px; height:152px; padding-top:30px;}
#header img{ border:0;}

.animazione{ float:right;}
.logo { float:left; padding-left:20px;}
.payoff {  float:left; padding-left:10px; padding-top:35px; font-size:120%; color:5f4e4e; line-height:1.2em;}
.logo_uc {  float:right; padding-right:10px; padding-top:10px; }

h1.IF {
  height: 0;
  width: 0;
  overflow: hidden;
  position: absolute; /* for the benefit of IE5 Mac */
}

h1,h2,h3,h4,h5 {
	font-weight: 300;
}

h1 { display:none;
}

h2 { font-size:110%; margin:0; padding:0px 0 5px 0px; color:#990000; }

h2 img{ border:0; }

h2 a{  color:#990000;}

h2 a:hover{  color:#5B0000;}
.h2news {float:left ; width:89%; font-family:"Times New Roman", Times, serif; font-size:1.4em; padding:10px;/* margin:0; padding:10px 0 10px 10px;*/ color:#990000; background-color:#f4f3f1; border-bottom:solid 1px #cbcbca;  height:22px;}

ul.tabNavigation {margin:0; padding:0;}
.tabNavigation {list-style:none;}
.tabNavigation li{float:left;margin-right:3px;  font-size:110%;}
.tabNavigation li a{ padding:5px 10px; background-color:#d7cfcf; }
.tabNavigation li a.selected{color: #990000;  background-image: url("../images/sf_boxino.png");}
.img_rss { float:right; width:6.2%; padding-right:5px; }
.img_rss img{ margin-top:5px; margin-right:5px;}

#tab1, #tab3{ background-image: url("../images/sf_boxino.png"); padding:0px 10px 0px 10px; margin-bottom:10px;}
img { border-width: 0px;
 }

h3 {
color: #993300;
padding:0px 0px 0px 0px;
text-align:left;
}
h3 a{ padding:5px;
color:#684010; background: #eaf5ff;
text-decoration:none;
}
h3 a:hover{
background: #f5f2f0;
}

h4 {
	
}

em {
	font-style: italic;
}

.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
}

.data { 
	color:#474747;
	font-size:80%;
	min-height:18px;
	line-height:18px;
	padding-top:20px
}

.data_ricerca{ 
	color:#000;
	font-size:80%;
	height:18px;
	line-height:18px;
	padding-top:5px
}

.clear {
	clear:both;
}

.sponsor img{ padding-top:10px; border:0;}
.sponsor ul{ padding:0; margin:0; }
.sponsor li{ list-style:none; margin:0; }
/*-------------------- inizio gestione gallery  ----------------------*/


#gallery { /*background: url(/images/galleria.jpg) no-repeat 0 0;*/ padding: 0px; margin: 0 0 0px; }
#gallery div {margin-left:306px;  height: 121px; position: relative; }
#gallery .more { position: absolute; z-index: 100; margin: 0; }
#gallery .more a { color: #fff; font-size: 1.17em; font-weight: bold; }
#gallery_images { margin: 0; padding: 0; list-style: none; }
#gallery_images li { position: absolute; top: 0; left: 0; z-index: 50; }
.gallery_nav { position: absolute; bottom: 12px; right: 12px; z-index: 100; margin: 0; }
.gallery_nav li { float: left; list-style: none; margin: 0 0 0 5px; padding: 0; }
.gallery_nav a { width: 20px; height: 20px; display: block; }
* html .gallery_nav a { }
.gallery_nav span { position: absolute; left: -9999px; }
.gallery_nav .on a { background-position: bottom; }
 
/*-------------------- fine gestione gallery  ----------------------*/
.leggitutto a{/*float:right;*/ margin:10px 10px 10px 0;text-decoration:none;}
.leggitutto a:hover{ color:#999; text-decoration:none ;}

.banner li{ list-style:none; float:left;}
.banner img{ display:block; padding:5px; border:0px;}

#greebar

            {

            float:left;

            background-color:#aada37;

            border:solid 1px #698a14;

            width:0px;

            height:12px;

            }

#redbar

            {

            float:left;

            background-color:#cf362f;

            border:solid 1px #881811;

            width:0px;

            height:12px;

            }

 

#flash

            {

            display:none;

            font-size:10px;

            color:#666666;

            }

#close

            {

            float:right; font-weight:bold; padding:1px 1px 1px 1px; border:solid 1px #333;

            }

 


.likeIT {
	background: url("../images/si_grigio.gif") repeat scroll 0 0 transparent;
    

	border: 0 none;
    

	cursor: pointer;
    
	float: left;
    
	height: 18px;
   

    margin-right: 10px;
	

    width: 16px;

}

 

.dontLikeIT {

            background: url('../images/no_grigio.gif');

            width:16px;
            
			float: left;
     
	 	    margin-right: 10px;

            height:18px;

            border:0px;

            cursor:pointer;

}

 

.likeIT:hover {

            background: url('../images/si_verde.gif');

            width:16px;

            height:18px;

            border:0px;

            cursor:pointer;

}

 

.dontLikeIT:hover {

            background: url('../images/no_rosso.gif');

            width:16px;

            height:18px;

            border:0px;

            cursor:pointer;

}

.votazione{ float:left;width:146px; height:20px; display:block; clear:both; }
.votazione2{ float:left;/*width:170px;*/ height:20px; }
.votazione3{ float:left; height:20px;  text-align: center; margin-left:16px;}
.votazione3 img{ padding-top:0; margin-right:5px; margin-top:0;}
.votazione4{ float:right;width:100px; height:20px; padding-top:0px; }

.stringi_barra_votazione {float:left; width:120px;}
.barraVotazione {width:200px;}

.pdf {
    background-image: url("../images/pdf_funzione.png");
    background-position: left center;
    background-repeat: no-repeat;
    float: right;
    height: 20px;
    padding-left: 20px;
    width: 50px;
}

.stampa {
    background-image: url("../images/stampa_funzione.png");
    background-position: left center;
    background-repeat: no-repeat;
    float: right;
    height: 20px;
    padding-left: 20px;
    width: 50px;
}

/* Big box with list of options */
#ajax_listOfOptions{
	position:absolute;	/* Never change this one */
	width:144px;	/* Width of box */
	height:150px;	/* Height of box */
	overflow:auto;	/* Scrolling features */
	border:1px solid #990000;	/* Dark green border */
	background-color:#FFF;	/* White background color */
	text-align:left;
	font-size:0.9em;
	z-index:100;
	margin-left:0px;
}
#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
	margin:1px;		
	padding:1px;
	cursor:pointer;
}
#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
	color: #3C4B4F;
}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
	background-color: #800000; padding:3px; 
	color:#FFF;
}
#ajax_listOfOptions_iframe{
	background-color:#F00;
	position:absolute;
	z-index:5;
}

.underline, .underline a{ font-weight:bold; }

.italia { float:right;}

.box_allegati {
margin-top:20px;
padding:5px;
background-color: #f6f4f4;	
border: solid 1px #ece7e7;
	}
	
.boxino4{ 
background-image: url("../images/sf_boxino.png");
padding:6px;
margin-bottom:10px;
}

.boxino4 > h2 { font-size:110%; margin:0; padding:0; color:#990000; }

.boxino { background-image: url("../images/sf_boxino.png"); padding:6px; margin-bottom:10px;}
.boxino_evid{ background: url("../images/sf_evid.png") top repeat-x; padding:6px; margin-bottom:10px; border:solid 1px #e3b4b4; margin-bottom:20px;}
.testo-box { 
	margin:15px;	
	font-size:12px;
}
.chiudi { 
	font-weight:bold; 
	position:absolute;
	right:10%; 
	top:0%;  
	color:#fff;  
	cursor:pointer;
	font-family:Verdana, Geneva, sans-serif; font-size:12px;
}
#box {
	padding:0 10%; 
	width:80%;
	height:auto; 
	background: rgba(51, 51, 51, 0.8); 
	display:none; 
	z-index:999999;
	position:fixed;
	bottom:0px;  
	color:#fff; 
	text-align:center; 
	font-family:Verdana, Geneva, sans-serif; 
}

#box a {  
	color:#fff; 
	text-decoration:underline;
}
#box a:hover { 
	color:#ccc; 
	text-decoration:none;
}